[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Intent to package: Blacklisted (and others)

	I am trying to package Blacklisted, which is a substitute for talkd
which allows users to automatically reject talks depending on originating
host and/or user, local date/time (cron-like configuration), tty, etc.

It is released under GPL and may be found on 

ftp://metalab.unc.edu /pub/Linux/system/network/chat/blacklisted-0.2b.tar.gz
(not latest version)


ftp://ceu.fi.udc.es /os/linux/network/chat/talk/blacklisted-1.0.tar.gz

	I have also packaged Objective Caml, a ML-like language interpreter
and compiler, which was already on Debian distribution but whose maintainer
didn't release more versions after 1.05 (current version is 2.01) I've
talked to him and he said it's ok if I become its new maintainer, when I
actually have the maintainer status, of course. (I don't know if I should
say it now or I should wait. Anyway, that's it)

And I've also packaged Spim 6.1 (a Mips emulator created mainly for
educational purposes) and SNNS 4.2 (neural network simulation system)
preparing to officially adopt them when I become a maintainer.

Well, finally, I have to say I've applied very recently for maintainer
status and though my packages run with no problem out there, I know it will
take its time for me to get reply etc. because of current slink freeze, so I
don't expect my new packages to be put in slink anyway (no more bugs coming
from me, I mean). I'm not in a hurry at all to see my work out there, I just
want to contribute when it is possible. Thank you.

Kind regards,

Fernando Sánchez

Reply to: